body {
	padding:150px 50px;
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana;
	background: #3d0000;
	color: #FFFF99;
	font-size: 14px;
	scrollbar-face-color:#530000;
scrollbar-arrow-color:#bb5c00;
scrollbar-track-color:#3d0000;
scrollbar-shadow-color:#663300;
scrollbar-highlight-color:#663300;
scrollbar-3dlight-color:#663300;
scrollbar-darkshadow-Color:#663300; 


}

/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}
